.normal_noir { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.big_noir { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.littleone_noir {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #000000}

.normal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.big { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.littleone {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #FFFFFF}
.littleone_bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #FFFFFF}

.normal_blue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #007FA0}
.big_blue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #007FA0 }
.littleone_blue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #007FA0}

.normal_rose { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF1A8A}
.big_rose { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF1A8A }
.littleone_rose {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #FF1A8A}

.normal_rose_clair { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #E0AAA0}
.big_rose_clair { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #E0AAA0 }
.littleone_rose_clair {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #E0AAA0}

.normal_violet { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #BA31A0}
.big_violet { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #BA31A0 }
.littleone_violet {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #BA31A0}

.normal_bleunuit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #094253}
.big_bleunuit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #094253 }
.littleone_bleunuit {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #094253}

.normal_jaune { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFA700}
.big_jaune { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFA700 }
.littleone_jaune {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #FFA700}

.normal_blue_fonce { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #062F6B}
.big_blue_fonce { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #062F6B }
.littleone_blue_fonce {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #062F6B}

.normal_color { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF9966 }
.big_color { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF9966 }
.littleone_color {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #FF9966}